.view {
	width: 390px;
	height: 290px;
	float: left;
	border: 10px solid #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	/*-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;*/
	box-shadow: 5px 5px 20px #000;
	cursor: default;
	background-repeat: no-repeat;
	border-radius: 15px;
	margin-top: 130px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.view .mask,.view .content {
	width: 390px;
	height: 290px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: -20px;	
	text-align: left;
	border-radius:15px;	

}
.view img {
   display: block;
   position: relative;
   
}
.view h2 {
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 1.8em;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
	background-color: rgba(59,81,105,0.99);
	font-weight: bolder;
}
.view ul {
	margin: 0px;
}
.view li {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
}

.view a:link {
	color: #fff;
	font-size: 1.2em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: lighter;
}
.view a:visited {
	color: #FFF;
	}

.view a:hover {
	color: #CCCCCC;
}

.centrar {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: center;
	width: 790px;
	height: auto;
	top: -200px;
}

.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(85,116,146, 0.9);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;

}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
				
@media screen and (max-width: 56em) {
	

.centrar {
	top: 50px;
	width: 100%;
	margin-top: 0;
	margin-bottom: 0;
	position: relative;
	top: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.view {
	width: 100%;
	height: 290px;
	float: left;
	border: 5px solid #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
	/*-webkit-box-shadow: 1px 1px 2px #e6e6e6;
	-moz-box-shadow: 1px 1px 2px #e6e6e6;*/
	box-shadow: 5px 5px 20px #000;
	cursor: default;
	background-repeat: no-repeat;
	border-radius: 15px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.view .mask,.view .content {
	width: 100%;
	height: 290px;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: -20px;	
	text-align: left;
	border-radius:15px;	

}

.view a:link {
	color: #fff;
	font-size: 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bolder;	
}
	}
